summaryrefslogtreecommitdiff
path: root/examples/filebrowser/frontend-hackvr.sh
diff options
context:
space:
mode:
Diffstat (limited to 'examples/filebrowser/frontend-hackvr.sh')
-rwxr-xr-xexamples/filebrowser/frontend-hackvr.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/examples/filebrowser/frontend-hackvr.sh b/examples/filebrowser/frontend-hackvr.sh
new file mode 100755
index 0000000..2b262a9
--- /dev/null
+++ b/examples/filebrowser/frontend-hackvr.sh
@@ -0,0 +1,6 @@
+#!/bin/bash
+if [ "_$1" = "_" ];then
+ echo "I need an argument for what my backend is." >&2
+ exit 1
+fi
+cat camera.pos <(stdbuf -oL $1 < p | ./list_to_cubes.sh) | hackvr USER | ./action_to_target.sh > p